.block-hero {
    position: relative;
	overflow:hidden;
	background-size:cover;
	background-position:center;
}

.hero-content{padding:10rem 0;}

.hero-title {
	font-family: Rockwell, "Courier Bold";
    width: 50vw;
	font-size: 6rem;
    color: #fff;
	filter: drop-shadow(0 0.2rem 0.25rem rgba(0, 0, 0, 0.6));
}

.hero-button {
    padding-right: 5rem;
    border-radius: 4px;
}

.hero-button:hover {
  background: rgba(28, 167, 108,0.8)!important;
}

.hero-button:after{
	content:'';
	background-image:url("../../../../uploads/2021/10/Small-Leaf.svg");
	background-size:cover;
	background-position:center;
	position: absolute;
	right: 3px;
	bottom: 2px;
    width: 35px;
    height: 25px;
}

@media (max-width: 425px) { 
	.hero-title {top:0; font-size:1.3rem;}
}
@media (min-width: 425px) and (max-width: 550px) {
	.hero-title {top:0; font-size:1.8rem;}
	.hero-button {bottom: 5%;}
}
@media (min-width: 550px) and (max-width: 768px) {
	.hero-title {top: 0; font-size:2rem;}
	.hero-button {bottom: 15%;}
}
@media(max-width:768px){
	.hero-content{padding:5rem 0;}
	.hero-title{font-size:3.5rem;width:100%;}
}
@media (min-width: 768px) and (max-width: 1024px) {
	.hero-title {font-size:3rem;}
}
@media (max-width: 1440px) {
	.hero-title {top: 0vh; font-size:4rem;}
}